Bug 1847323 - License file is needed when `oc` is re-distributed on existing cluster
Summary: License file is needed when `oc` is re-distributed on existing cluster
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.4.z
Assignee: Jakub Hadvig
QA Contact: XiaochuanWang
URL:
Whiteboard:
Depends On: 1822637
Blocks: 1822638
TreeView+ depends on / blocked
 
Reported: 2020-06-16 08:29 UTC by OpenShift BugZilla Robot
Modified: 2020-10-01 17:50 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-01 17:50:07 UTC
Target Upstream Version:


Attachments (Terms of Use)
Verification screenshot (160.82 KB, image/png)
2020-09-21 09:51 UTC, XiaochuanWang
no flags Details


Links
System ID Priority Status Summary Last Updated
Github openshift console-operator pull 443 None closed [release-4.4] Bug 1847323: Publish license file 2020-10-30 13:36:15 UTC
Github openshift oc pull 472 None closed [release-4.4] Bug 1847323: Place apache license in cli-artifacts 2020-10-30 13:36:15 UTC
Red Hat Product Errata RHBA-2020:3764 None None None 2020-10-01 17:50:28 UTC

Comment 4 Jakub Hadvig 2020-06-19 07:24:52 UTC
Waiting for 4.6 blocking bug to get Verified. Adding UpcomingSprint to have it re-evaluated in the next sprint.

Comment 5 Jakub Hadvig 2020-07-10 07:54:38 UTC
Waiting for z-stream to be opened. Adding UpcomingSprint to have it reevaluated in the next cycle.

Comment 6 Jakub Hadvig 2020-07-31 14:47:37 UTC
Will fix next sprint

Comment 15 XiaochuanWang 2020-09-21 09:51:16 UTC
Created attachment 1715510 [details]
Verification screenshot

This could be Verified on 4.4.0-0.nightly-2020-09-20-175714

Comment 18 errata-xmlrpc 2020-10-01 17:50:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.4.26 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3764


Note You need to log in before you can comment on or make changes to this bug.